Correction dans cette discussion PHP WordPress Commentaire 7 erreur

Les versions récentes de début WordPress rappelleront les problèmes de sécurité PHP en arrière-plan,Ils ont trouvé un temps PHP à partir de la 5.6 hausse 7.4。Observation pendant quelques jours,Une fonctionnalité ami mail étrange réaction,Testez-le,Le résultat est pas pris en charge par WordPress PHP Discussion Commentaire 7。

 

WordPress Discussion Commentaire est une réponse à permettre aux gestionnaires de prise présenté intégré,Bien que cette nouvelle version de WordPress a une fonctionnalité intégrée,Mais sans doute parce que j'étais vieux thèmes de la relation,Ne peut pas être présenté,Grâce à plug-in est nécessaire pour traiter。J'avais l'intention de trouver un bouchon de remplacement,Mais pas arrêter le développement,Je ne veux pas se conformer à la présentation,Enfin, bonne chance de trouver unarticle,Aussi longtemps que la correction manuelle mentionné plusieurs programmes de discussion Commentaire,Pour le rendre compatible avec PHP 7。

 

◎ Open "plug-in éditeur.",Sélectionnez « WordPress Discussion Commentaire » dans”wp-fil-comment.php”

 

◎ Recherche”mysql_escape_string”,Les modifications apportées à”addslashes”remplacer。(Parce que mysql_ * la fonction en PHP 7 Il a été supprimé)

 

◎ cliquez sur « Mettre à jour le profil »

 

Référence [lien]

Ce site utilise Akismet pour réduire le spam. Découvrez comment vos données de commentaire est traité.

0 Commentaires
Commentaires en ligne
Afficher tous les commentaires